ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Classes | Namespaces | Functions
teletype.py File Reference

Go to the source code of this file.

## Classes
class | odf.teletype.WhitespaceText

## Namespaces
| odf.teletype

## Functions
def | odf.teletype.addTextToElement
def | odf.teletype.extractText
| Extract text content from an Element, with whitespace represented properly. More...